WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WordPress HTTPS (SSL)] PHP Warning

[Resolved] [Plugin: WordPress HTTPS (SSL)] PHP Warning

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mike Ems

    @mvied

    Try uninstalling/reinstalling the plugin. I’m pretty sure I hotfixed this a while back. It can also be caused by a non-array value being stored in the database, so clearing the plugin settings should fix it.

    deactivated then deleted the plugin via the wordpress options.
    then searched for https in my DB, found these hits:
    exclusive_https
    wordpress-https_admin_menu
    wordpress-https_ssl_host_diff
    inside wp_options and deleted them
    Installed the plugin and activated it.

    The above Warning seems to be gone for good now.
    Would you mind having a look at my other thread please?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: WordPress HTTPS (SSL)] PHP Warning’ is closed to new replies.